name: 'Content API'
core_version_requirement: '^8.8 || ^9.0.1 || ^10'
type: module
package: Lightning
description: 'Progressive decoupling? No problem.'
configure: lightning_api.settings
dependencies:
  - drupal:jsonapi

# Information added by Drupal.org packaging script on 2023-01-10
version: '5.0.0'
project: 'lightning_api'
datestamp: 1673384055
